.beaverlodge-event-browser {
    display: flex;
    flex-direction: row;
}

.beaverlodge-event-browser .browser-loading {
    background: rgba(255,255,255,0.5);
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    justify-content: center;
    align-items: center;
    display: none;
    color: #2f3647;
}

.beaverlodge-event-browser .browser-loading i {
    font-size: 36px;
}

.beaverlodge-event-browser .browser-content {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.beaverlodge-event-browser .browser-search {
    background: #cde2ed;
    min-width: 325px;
    padding: 32px;
}

.beaverlodge-event-browser .filter-date.active {
    font-weight: 700;
}

.beaverlodge-event-browser .browser-events {
    display: flex;
    flex-wrap: wrap;
    padding: 30px;
}

.beaverlodge-event-browser .event-wrapper {
    background: #fff;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    margin-right: 2%;
    width: 15%;
}

.beaverlodge-event-browser .event-wrapper:nth-child(6n) {
    margin-right: unset;
}

.beaverlodge-event-browser .event-date {
    align-items: center;
    background: rgba(255, 255, 255, 0.5);
    display: flex;
    height: 65px;
    justify-content: center;
    margin: -65px auto 0;
    position: relative;
    width: 64px;
}

.beaverlodge-event-browser .event-date span {
    color: #000;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.7rem;
    text-align: center;
}

.beaverlodge-event-browser .event-title {
    font-weight: 700;
}

.beaverlodge-event-browser .event-content {
    padding: 0 30px 15px;
}
